#header {
		  margin: 0 auto;
		  padding: 0 5px;
		  position: relative;
		  width: 858px;
		  height: 186px;
}
		
#header #logo {
	  float: left;
	  height: 179px;
	  margin: 0;
	  padding: 0;
	  
}

#header-slogan {
	text-align:center;
	float: right;
	margin: 9px 0px  0px 0px;
	padding: 0px;
}
#header-slogan p {
	font-size: 14px;
	font-weight:bold;
	width: 565px;  
}

#header-slogan #fifty-years {
	color:#921413;
	font-size:80%;
	font-weight:bold;
	  
}
		
#mainnav{
	float: right;
}

ul#menu {
	width: 565px; margin: 17px 0px 10px 0px;
	
	list-style: none;
}

ul#menu li { display: inline; }
	
ul#menu li a {
	outline: none;
	display: block; float: left; height: 69px;
	background-image: url("../images/common/main_menu2.jpg"); text-indent: -9999px;
}

	ul#menu li a.menu-home {
		width: 84px; background-position: 0 0;	
	}
	
	ul#menu li a.menu-products {
		width: 127px; background-position: -84px 0;	
	}
	
	ul#menu li a.menu-aboutus {
		width: 112px; background-position: -211px 0;	
	}
	
	ul#menu li a.menu-contactus {
		width: 134px; background-position: -323px 0;	
	}
	
	ul#menu li a.menu-careers {
		width: 108px; background-position: -457px 0;	
	}
	
	
	
	
	ul#menu li a#menu-home.selected, ul#menu li a.menu-home:hover, ul#menu li a.menu-home:focus {
		background-position: 0 -69px;	
	}
	
	ul#menu li a#menu-products.selected, ul#menu li a.menu-products:hover, ul#menu li a.menu-products:focus {
		background-position: -84px -69px;	
	}
	
	ul#menu li a#menu-aboutus.selected, ul#menu li a.menu-aboutus:hover, ul#menu li a.menu-aboutus:focus {
		background-position: -211px -69px;	
	}
	
	ul#menu li a#menu-contactus.selected, ul#menu li a.menu-contactus:hover, ul#menu li a.menu-contactus:focus {
		background-position: -323px -69px;	
	}
	
	ul#menu li a#menu-careers.selected, ul#menu li a.menu-careers:hover, ul#menu li a.menu-careers:focus {
		background-position: -457px -69px;	
	}

	
